| OGRE 1.11.1 Object-Oriented Graphics Rendering Engine

Public Member Functions | Public Attributes | List of all members
Ogre::PbsMaterial::TextureAddressing Struct Reference
Optional Components » HLMS

`#include <OgreHlmsPbsMaterial.h>`

## Public Member Functions
| TextureAddressing ()
| TextureAddressing (TextureUnitState::TextureAddressingMode inU, TextureUnitState::TextureAddressingMode inV)
bool | operator== (const TextureAddressing &b)

## Public Attributes
TextureUnitState::TextureAddressingMode | u
TextureUnitState::TextureAddressingMode | v

The documentation for this struct was generated from the following file:

- OgreHlmsPbsMaterial.h